View Issue Details

IDProjectCategoryView StatusLast Update
0001387SymmetricDSBugpublic2021-08-13 20:54
Reporterabrougher Assigned Torudiejd  
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.5.3 
Fixed in Version3.12.11 
Summary0001387: DB2 cannot synchronize tables from non-default schemas.
DescriptionThe following error is created on the outgoing batch where [SCHEMA_NAME] is the non-default schema name.

"Could not find the target table [SCHEMA_NAME].TABB"
Tagsdata sync, dialect: db2

Activities

rudiejd

2021-08-13 20:53

developer   ~0001993

This seems to be fixed for DB2 UDB / z/OS on 3.12.

Issue History

Date Modified Username Field Change
2013-08-15 21:20 abrougher New Issue
2013-08-15 21:24 abrougher Project SymmetricDS Pro => SymmetricDS
2013-08-20 17:01 chenson Target Version 3.5.4 =>
2019-04-22 13:21 elong Tag Attached: DB2
2019-04-22 13:21 elong Tag Attached: data sync
2019-04-23 20:46 admin Tag Renamed DB2 => dialect: db2
2021-08-13 20:53 rudiejd Note Added: 0001993
2021-08-13 20:54 rudiejd Assigned To => rudiejd
2021-08-13 20:54 rudiejd Status new => resolved
2021-08-13 20:54 rudiejd Resolution open => fixed
2021-08-13 20:54 rudiejd Fixed in Version => 3.12.11